Status: Closed Start date: 10/11/2017
Priority: Normal % Done: 100%
Assignee: Dana Garbarski

Category: Data documentation

Description

Hello,

I'm wondering if interviewers retain their same identification numbers across waves in the Innovation Panel Study? For example, if a
respondent is interviewed by interviewer 12345 in waves 7 and 8, this is the same interviewer, correct? Or does the staffing agency
refresh interviewer numbers with each wave of data collection?

Thanks,

Dana

History

#1 - 10/11/2017 05:49 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 10/30/2017 04:05 PM - Stephanie Auty

- Category set to Data documentation

- Status changed from In Progress to Feedback
- Assignee set to Dana Garbarski

- Target version set to X IP

- % Done changed from 10 to 60

Dear Dana,

The interviewer numbers are consistent across waves, so the answer to your question is yes. However, at wave 7 we changed fieldwork agency for
the IP, so all respondents will have a new interviewer ID at this wave.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 11/20/2017 02:54 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 60 to 100

#4 - 12/18/2017 02:35 PM - Stephanie Auty

- Status changed from Resolved to Closed
